package com.crunii.micro.domain.common.hibernate;

public class InformixDialect extends org.hibernate.dialect.InformixDialect {

	@Override
	public String getSequenceNextValString(String sequenceName) {
		return "select " + getSelectSequenceNextValString(sequenceName) + " from dual ";
	}
}
